<div class="sticky-container sidebar-social">
    <ul class="sticky">
        <li>
            <span><i class="fa fa-2x fa-facebook"></i></span>
        </li>
        <li>
            <span><i class="fa fa-2x fa-twitter"></i></span>
        </li>
        <li>
            <span><i class="fa fa-2x fa-google-plus"></i></span>
        </li>
        <!--<li>-->
            <!--<span><i class="fa fa-3x fa-linkedin"    id="text-base-2"></i></span>-->
        <!--</li>-->
    </ul>
</div>
